﻿body {
}
@charset "utf-8";
/* CSS Document */
body
{
    margin: 0px;
    font-size: 11px;
    font-family: Segoe UI;
	font-style: italic;
}
.headtag
{
	font-family: Centaur;
	font-size: 16px;
	color: #CC6600;
	text-align: justify;
	font-weight: bold;
}
.space
{
	width: 4px;
}
.tbox
{
	font-size: 10px;
	margin-left: 31px;
}
.tbox1
{
	width: 100px;
	font-size: 10px;
}
.table
{
	width:100%;
}
.aright{ text-align:right;}
.aleft{ text-align:left;}
.acenter{ text-align:center;}
.subtitle{ font-size: 13px;color: #009933;font-weight: bold;text-align: center;}
.instruction
{
	font-size: 9px;
	color: #CCCCFF;
	font-weight: bold;
	text-align: left;
}
.hspace
{
	height:4px;
}
.btns
{
	border: 1.5px hidden #009933;
	width: 65px;
	font-family: Consolas;
	color: #FF3300;
	background-color: #CCCCCC;
}
/*
.labelrowclr
{
	background-color: #C2D696;
	font-weight: bold;
}
.dynrowclr
{
	background-color: #d6e3bc;
}*/
.ttt
{
	border: 1px solid #00CC66;
}	

.ctable
{
	text-align: left;
	width: 950px;
	height: 100%;
	background-color: #FFFFFF;
}
.letter
{
	text-transform:lowercase;
	
}
.Label 
{
	font-size: 14px;
	color:Maroon;
}
.HLabel 
{
	font-size: 18px;
	color:Olive;
	text-align:center;
}
.StyleButton
{
	background-color:white;
	color:Black;
	}